Bug 224477 - Review Request: spamassassin
Summary: Review Request: spamassassin
Status: CLOSED DUPLICATE of bug 226426
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 20:58 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 21:03:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2007-01-25 20:58:56 UTC
Please review in preparation for the Fedora Merge.

http://cvs.fedora.redhat.com/viewcvs/devel/spamassassin/

Comment 1 Warren Togami 2007-01-31 21:03:05 UTC

*** This bug has been marked as a duplicate of 226426 ***


Note You need to log in before you can comment on or make changes to this bug.